<?php
// Изменяем в таблице f_questionare поля css, javascript, html_code с типа text на longtext
// Увеличение количество допустимых символов для формы
run_query("ALTER TABLE " . $config['table_prefix'] . "questionare MODIFY css LONGTEXT NOT NULL");
run_query("ALTER TABLE " . $config['table_prefix'] . "questionare MODIFY javascript LONGTEXT NOT NULL");
run_query("ALTER TABLE " . $config['table_prefix'] . "questionare MODIFY html_code LONGTEXT NOT NULL");